﻿body {
    font-family: "微软雅黑";
    padding-top: 60px;
    overflow-x: hidden;
}

dl, dt, dd, ul, li, ol {
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-weight: normal;
}
.g-rmb:before {
    content: "￥";
    font-size: 0.8em;
    margin: 0 0.02rem;
}
.g-pagination {
    font-size: 14px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: 1em 0;
}
.g-pagination a {
    color: #333;
    text-decoration: none;
    padding: .3em .7em;
    border: 1px solid #e9e9e9;
    margin-left: .4em;
    background-color: #f6f6f6;
}
.g-pagination span {
    padding: .3em .7em;
    color: #666;
    margin-left: .4em;
}
.g-pagination span.current {
    color: #1e82e8;
}
.g-pagination span.disabled {
    color: #999;
    border: 1px solid #e9e9e9;
}
.container {
    padding-left: 10px;
    padding-right: 10px;
}
.row {
    margin-left: -10px;
    margin-right: -10px;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-left: 10px;
    padding-right: 10px;
}

@media (max-width: 767px) {
    html, body { font-size: 12px;}
    h1{ font-size: 23px; font-weight: 400; margin-top: 0; margin-bottom: 1em;}
    h1.h-main{ margin-bottom: .3em;}
    h2{ font-size: 22px; line-height: 1.6;}
    h3{ font-size: 21px; line-height: 1.6;}
    h4{ font-size: 20px; line-height: 1.6;}
    h5{ font-size: 19px; line-height: 1.6;}
    h6{ font-size: 16px; font-weight: 400; margin-top: 0; margin-bottom: 1em; line-height: 1.6;}
    h6.h-sub{ position: relative; margin-bottom: 4em; color: #787878;}
    h6.h-sub::after{ content: " "; position: absolute; bottom: -15px; left: 50%; transform: translateX(-50%); width: 50px; height: 2px; background-color: #1e82e8; }
    p{ font-size: 16px;}
    span.s-md{ font-size: 14px;}
    span.s-sm{ font-size: 12px;}
    span.s-xs{ font-size: 12px;}
    span.s-jr{ font-size: 14px;}
}

@media (min-width: 768px) {
    html, body { font-size: 14px;}
    h1{ font-size: 28px; font-weight: 400; margin-top: 0; margin-bottom: 1em;}
    h1.h-main{ margin-bottom: .3em;}
    h2{ font-size: 26px; line-height: 1.6;}
    h3{ font-size: 24px; line-height: 1.6;}
    h4{ font-size: 20px; line-height: 1.6;}
    h5{ font-size: 18px; line-height: 1.6;}
    h6{ font-size: 14px; font-weight: 400; margin-top: 0; margin-bottom: 1em; line-height: 1.6;}
    h6.h-sub{ position: relative; margin-bottom: 4em; color: #787878;}
    h6.h-sub::after{ content: " "; position: absolute; bottom: -15px; left: 50%; transform: translateX(-50%); width: 70px; height: 3px; background-color: #1e82e8; }
    p{ font-size: 14px;}
    span.s-md{ font-size: 14px;}
    span.s-sm{ font-size: 12px;}
    span.s-xs{ font-size: 12px;}
    span.s-jr{ font-size: 14px;}
}

@media (min-width: 1024px) {
    html, body { font-size: 16px;}
    h1{ font-size: 32px; font-weight: 400; margin-top: 0; margin-bottom: 1em;}
    h1.h-main{ margin-bottom: .3em;}
    h2{ font-size: 30px; line-height: 1.6;}
    h3{ font-size: 26px; line-height: 1.6;}
    h4{ font-size: 22px; line-height: 1.6;}
    h5{ font-size: 20px; line-height: 1.6;}
    h6{ font-size: 16px; font-weight: 400; margin-top: 0; margin-bottom: 1em; line-height: 1.6;}
    h6.h-sub{ position: relative; margin-bottom: 4em; color: #787878;}
    h6.h-sub::after{ content: " "; position: absolute; bottom: -15px; left: 50%; transform: translateX(-50%); width: 70px; height: 3px; background-color: #1e82e8; }
    p{ font-size: 16px;}
    span.s-md{ font-size: 15px;}
    span.s-sm{ font-size: 13px;}
    span.s-xs{ font-size: 12px;}
    span.s-jr{ font-size: 14px;}
}

@media (min-width: 1200px) {
    html, body { font-size: 18px;}
    h1{ font-size: 36px; font-weight: 400; margin-top: 0; margin-bottom: 1em;}
    h1.h-main{ margin-bottom: .3em;}
    h2{ font-size: 32px; line-height: 1.6;}
    h3{ font-size: 28px; line-height: 1.6;}
    h4{ font-size: 24px; line-height: 1.6;}
    h5{ font-size: 22px; line-height: 1.6;}
    h6{ font-size: 18px; font-weight: 400; margin-top: 0; margin-bottom: 1em; line-height: 1.6;}
    h6.h-sub{ position: relative; margin-bottom: 4em; color: #787878;}
    h6.h-sub::after{ content: " "; position: absolute; bottom: -15px; left: 50%; transform: translateX(-50%); width: 70px; height: 3px; background-color: #1e82e8; }
    p{ font-size: 18px;}
    span.s-md{ font-size: 16px;}
    span.s-sm{ font-size: 14px;}
    span.s-xs{ font-size: 12px;}
    span.s-jr{ font-size: 14px;}
}

.header-nav{
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #fff;
    z-index: 100;
}
.header-nav .navbar-default{
    background: transparent;
    border-color: transparent;
    border-width: 0;
    margin-bottom: 0;
    transition: all 400ms;
}
.header-nav .navbar-brand {
    display: flex;
    align-items: center;
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
}
.header-nav .navbar-brand img{
    height: 40px;
    box-sizing: border-box;
}
.header-nav .navbar-brand span{
    color: #fff;
    font-family: Verdana;
    font-size: 18px;
    /* font-weight: bold; */
}
.header-nav .navbar-default {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.19);
}
.header-nav .navbar-default .navbar-nav {
    margin-top: 10px;
}
.header-nav .navbar-default .navbar-nav>li {
    margin: 0 1px;
}
.header-nav .navbar-default .navbar-nav>li>a {
    color: #555;
    font-size: 14px;
    padding: 10px .5vw;
}
.header-nav .navbar-default .navbar-nav > li > a .caret {
    margin-left: 5px;
}
.header-nav .navbar-default .navbar-nav>.active>a,
/*.header-nav .navbar-default .navbar-nav>li>a:focus,*/
.header-nav .navbar-default .navbar-nav>li>a:hover{
    background-color: #1e82e8;
    color: #fff;
}
.header-nav .navbar-default .navbar-nav>.open>a, 
.header-nav .navbar-default .navbar-nav>.open>a:focus, 
.header-nav .navbar-default .navbar-nav>.open>a:hover{
    background-color: #1e82e8;
    color: #fff;
}
.header-nav .navbar-default .navbar-toggle{
    background-color: transparent;
    border-width: 0;
}
.header-nav .navbar-default .navbar-toggle .icon-bar {
    background-color: #1e82e8;
}
.header-nav .navbar-default .navbar-nav .dropdown-menu {
    top: 45px;
    left: 0;
    right: auto;
}
.header-nav .navbar-default .navbar-nav .dropdown-menu>li>a{
    padding-top: .8em;
    padding-bottom: .8em;
}
.header-nav .navbar-default .navbar-nav .dropdown-menu>.active>a, 
.header-nav .navbar-default .navbar-nav .dropdown-menu>.active>a:focus, 
.header-nav .navbar-default .navbar-nav .dropdown-menu>.active>a:hover {
    background-color: #1e82e8;
}

.home-banner{
    width: 100%;
}
.home-banner-wrap img {
    width: 100%;
    height: 20em;
    object-fit: cover;
    object-position: 50% 50%;
}

.home-project {
    padding-top: 4em;
}
.home-project-item {
    display: block;
    padding: 2em 1em 1em;
    margin-bottom: 1em;
    background-color: #1e82e8;
    height: 370px;
}
.home-project-item,
.home-project-item:focus {
    color: #fff;
    text-decoration: none;
}
.home-project-item:hover {
    text-decoration: none;
    color: #fff;
}
.home-project-item img {
    width: 110px;
}
.home-project-item span {
    margin-bottom: .5em;
}
.home-project-item .project-head {
    margin-bottom: .5em;
    line-height: 1.4;
    text-align: center;
}
.home-project-item .project-head h6 {
    height: 3em;
    margin-bottom: .5em;
    line-height: 1.4;
    text-align: center;
}

.home-about {
    margin-top: 4em;
    padding-top: 4em;
    padding-bottom: 4em;
    background-color: #e8e9ea;
}
.home-about-wrap {
    width: 100%;
    height: 400px;
    display: flex;
}
.home-about-wrap .a-left {
    width: 50%;
    height: 100%;
    background: url(../images/about_bg.jpg) no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}
.home-about-wrap .a-left .about-content {
    width: 100%;
    height: 100%;
    padding: 0 30px;
    background-color: rgba(30, 130, 232, 0.8);
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.home-about-wrap .a-left .about-content p {
    margin-top: 1em;
}
.home-about-wrap .a-right {
    width: 50%;
    height: 100%;
    background: url(../images/about.jpg) no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}
.home-about-number {
    padding-top: 2em;
}
.home-about-number h2 {
    color: #1e82e8;
}

.home-product {
    margin-top: 4em;
    padding-bottom: 4em;
}
.home-product-wrap {
    padding-bottom: 30px;
}
.home-product-wrap a.swiper-slide {
    display: block;
    text-decoration: none;
    color: #454545;
    padding: 10px 10px;
}
.home-product-wrap .swiper-slide img {
    width: 100%;
    height: 300px;
    object-fit: contain;
}
.home-product-wrap .swiper-slide p {
    margin-top: 20px;
    /*text-align: center;*/
}
.home-product-wrap .swiper-slide p span {
    height: 2.8em;
    overflow : hidden;
    text-overflow: ellipsis;
    text-overflow: -o-ellipsis-lastline;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 3;
    -webkit-box-orient: vertical;
}
.home-product-wrap  .swiper-button-prev {
    /*left: -30px;*/
}

.home-case {
    padding-top: 4em;
    padding-bottom: 4em;
    background-color: #e8e9ea;
}
.home-case-item {
    padding-bottom: 2em;
}
.home-case-item a {
    display: block;
    text-decoration: none;
    color: #333;
}
.home-case-item a img {
    width: 100%;
    height: 180px;
    object-fit: cover;
    object-position: 50% 50%;
    margin-bottom: .5em;
}

.home-news {
    padding-top: 4em;
    padding-bottom: 4em;
}
.home-news-item {
    background-color: #f1f1f1;
    padding: 20px;
    margin-bottom: 15px;
}
.home-news-item .img-head{
    width: 100%;
    height: 306px;
    margin-bottom: 1em;
    overflow: hidden;
}
.home-news-item .img-head img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 500ms;
}
.home-news-item .img-head:hover img {
    transform: scale(1.1);
}
.home-news-item .txt-content{
    display: flex;
    align-items: center;
}
.home-news-item .txt-content .txt-date {
    display: flex;
    flex-direction: column;
    flex-basis: 55px;
    font-family: Verdana;
    text-align: center;
}
.home-news-item .txt-content .txt-date em {
    font-size: 20px;
    font-style: normal;
    border-bottom: 1px solid #656565;
}
.home-news-item .txt-content .txt-date i {
    font-size: 16px;
    font-style: normal;
}
.home-news-item .txt-content .txt-title {
    flex: 1;
    padding-left: 20px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}
.home-news-item .txt-content .txt-title h6 {
    margin: 0;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}
.home-news-item .txt-content .txt-title p {
    margin: 0;
    color: #787878;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}

.home-faith {
    background-image: url(../images/faith_bg.jpg);
    background-size: cover;
    /*background-position: 50% 0;*/
    background-attachment: fixed;
    color: #fff;
}
.home-faith-op {
    padding-top: 6em;
    padding-bottom: 6em;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .4);
}
.home-faith-op h6 {
    color: #fff;
}
.home-faith-wrap {
    padding: 0 10em;
    text-align: center;
}

.home-partner {
    padding-top: 4em;
    padding-bottom: 4em;
}
.home-partner img {
    width: 100%;
}

.home-bottom {
    padding-top: 6em;
    padding-bottom: 6em;
    background: url(../images/bottom_bg.jpg) no-repeat;
    background-size: cover;
    background-position: 50% 100%;
}
.home-bottom img {
    width: 100px;
}
.home-bottom a,
.home-bottom a:hover,
.home-bottom a:link,
.home-bottom a:active{
    text-decoration: none;
    color: #333;
}

/* .sub-page {
    padding-top: 70px;
    background-color: #fff7e5;
}
.sub-page .header-nav .navbar-default{
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.19);
}
.sub-page .header-nav .navbar-brand span{
    color: #5c2d91;
}
.sub-page .header-nav .navbar-default .navbar-nav>li>a {
    color: #5c2d91;
}
.sub-page .header-nav .navbar-default .navbar-nav>li>a>span>i{
    background-color: #5c2d91;
}
.sub-page .header-nav .navbar-default .navbar-toggle .icon-bar {
    background-color: #5c2d91;
} */

.singler-banner{
    position: relative;
    width: 100%;
    height: 14em; 
    max-height: 30em;
    background-size: cover;
    background-position: 50% 50%;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.singler-banner::before{
    content: " ";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .4);
    z-index: 1;
}
.singler-banner h1,
.singler-banner h4{
    margin: .3em 0 0;
    z-index: 2;
}

.singler-container {
    padding: 30px 0;
    background-color: #f0f0f0;
}
.singler-container.singler-container-list {
    background-color: #fff;
}

.singler-sidebar {
}
.singler-sidebar-cate {
    background-color: #fff;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
}
.singler-sidebar-cate>p {
    padding: 15px 20px;
    margin: 0;
    background-color: #1e82e8;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}
.singler-sidebar-cate ul {
    padding: 10px 20px 10px;
    margin: 0;
    list-style-type: none;
}
.singler-sidebar-cate ul li+li {
    border-top: 1px solid #e1e1e1;
}
.singler-sidebar-cate ul li a {
    display: block;
    padding: 10px 0;
    color: #696969;
    text-decoration: none;
}
.singler-sidebar-cate ul li.active a {
    color: #1e82e8;
}
.singler-sidemain {
    background-color: #fff;
    padding: 30px 20px 20px;
    border-top: 3px solid #1e82e8;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
    min-height: 600px;
    font-size: 16px;
    line-height: 1.8;
}
.singler-sidemain .article-wrap table {
    width: 100%;
}
.singler-sidemain p {
    font-size: 16px;
    line-height: 1.8;
}
.singler-sidemain p img {
    max-width: 100%;
}

.sub-topcate {
    margin-bottom: 30px;
}
.sub-topcate ul {
    display: block;
    text-align: center;
    width: 100%;
    overflow-x: auto;
    white-space: nowrap;
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.sub-topcate ul li {
    display: inline-block;
}
.sub-topcate ul li+li {
    margin-left: .4em;
}
.sub-topcate ul li a {
    display: block;
    padding: .4em 2em .5em;
    color: #333;
    line-height: 1;
    text-decoration: none;
    background-color: #cecece;
}
.sub-topcate ul li.active a {
    color: #fff;
    background-color: #1e82e8;
}

.sub-secondcate {
    margin-bottom: 30px;
}
.sub-secondcate ul {
    display: block;
    text-align: center;
    width: 100%;
    overflow-x: auto;
    white-space: nowrap;
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.sub-secondcate ul li {
    display: inline-block;
}
.sub-secondcate ul li+li {
    margin-left: 10px;
}
.sub-secondcate ul li a {
    padding: 0 .5em;
    color: #333;
    line-height: 1;
    text-decoration: none;
}
.sub-secondcate ul li.active a {
    color: #1e82e8;
}

.sub-case {
    position: relative;
    overflow: hidden;
}
.sub-case-item {
    display: block;
    margin-bottom: 20px;
    background-color: #fff;
    /*box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);*/
}
.sub-case-item,
.sub-case-item:focus,
.sub-case-item:hover {
    text-decoration: none;
    color: #333;
}
.sub-case-item dl {
    margin: 0;
    padding: 0;
}
.sub-case-item dl dt {
    position: relative;
    height: 0;
    padding-bottom: 70%;
}
.sub-case-item dl dt img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.sub-case-item dl dd {
    padding: .7em 1em;
    background-color: #1e82e8;
    color: #fff;
}
.sub-case-item h6 {
    font-weight: normal;
    margin-bottom: 0;
    text-align: center;
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.sub-case-item p {
    line-height: 1.4;
    margin-bottom: 0;
}

.sub-product-filter {
    margin-bottom: 1.6em;
}
.sub-product-filter dl {
    display: flex;
    border-left: 1px solid #eaeaea;
    border-right: 1px solid #eaeaea;
    background-color: #fff;
    /*padding: 0 .6em;*/
}
.sub-product-filter dl:first-child {
    border-top: 1px solid #eaeaea;
}
.sub-product-filter dl:last-child {
    border-bottom: 1px solid #eaeaea;
}
.sub-product-filter dl dt {
    flex-basis: 13%;
    color: #787878;
    padding: .3em .5em;
    border-bottom: 1px dashed #eaeaea;
    background-color: #f0f0f0;
    font-weight:bold;
}
.sub-product-filter dl dd {
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    padding: 0 1em;
    border-bottom: 1px dashed #eaeaea;
}
.sub-product-filter dl:last-child dt,
.sub-product-filter dl:last-child dd {
    border-bottom-width: 0;
}
.sub-product-filter dl dd a {
    display: inline-block;
    color: #1e82e8;
    text-decoration:none;
    padding: .1em 1.5em .2em 1em;
    margin: .3em;
}
.sub-product-filter dl dd a.current {
    background-color: #1e82e8;
    color: #fff;
    position: relative;
}
.sub-product-filter dl dd a.current:after {
    content: "×";
    position: absolute;
    right: .4em;
    top: 50%;
    transform: translateY(-50%);
}
.sub-product {
    padding-bottom: 10px;
    position: relative;
    overflow: hidden;
}
.sub-product-item {
    margin-bottom: 30px;
    /*border: 1px solid #eaeaea;*/
    /*box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);*/
}
.sub-product-item dl {
    margin: 0;
    padding: 0;
    background-color: #fff;
    overflow: hidden;
}
.sub-product-item dl dt {
    position: relative;
    height: 0;
    padding-bottom: 100%;
}
.sub-product-item dl dt img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.sub-product-item dl dd {
    /*display: flex;
    align-items: center;*/
    /*padding: .5em 0 0;*/
    height: 20px;
    margin: 10px 0;
    background-color: #fff;
}
.sub-product-item dl dd>span {
    color: #787878;
    line-height: 1;
}
.sub-product-item dl dd a.custom-service {
    line-height: 1;
    text-decoration: none;
    /*border: 1px solid #1e82e8;*/
    /*padding: .3em .6em .4em;*/
    border-radius: .4em;
    color: #1e82e8;
    /*margin-left: .5em;*/
}
.sub-product-item dl dd h5 {
    margin: 0;
    color: #1e82e8;
    line-height: 1;
}
.sub-product-item h6 {
    height: 2.8em;
    margin-bottom: .5em;
    line-height: 1.3;
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.sub-product-item h6 a {
    text-decoration: none;
    color: #565656;
}
.sub-product-item .item-btn {
    border-top: 1px solid #eaeaea;
    display: flex;
    padding-bottom: 20px;
}
.sub-product-item .item-btn a {
    flex: 1;
    text-align: center;
    line-height: 1;
    padding: 5px 0 8px;
    color: #1e82e8;
    text-decoration: none;
    border-left: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
    background-color: #fff;
}
.sub-product-item .item-btn a+a {
    border-right: 1px solid #eaeaea;
}

.sub-product-detail .prodcover {
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    position: relative;
    margin-bottom: 1em;
}
.sub-product-detail .prodcover img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: 50% 50%;
    border: 1px solid #ececec;
}
.sub-product-detail .prodimglist {
    display: flex;
    position: relative;
    margin-bottom: 1em;
}
.sub-product-detail .prodimglist .listbtn {
    flex-basis: 30px;
}
.sub-product-detail .prodimglist .listbtn .swiper-button-prev {
    background-size: 60%;
    left: 0;
}
.sub-product-detail .prodimglist .listbtn .swiper-button-next {
    background-size: 60%;
    right: 0;
}
.sub-product-detail .prodimglist .listwrap {
    flex: 1;
}
.sub-product-detail .prodimglist .listwrap img {
    width: 50px;
    height: 50px;
    object-fit: contain;
    object-position: 50% 50%;
    border: 2px solid #fff;
}
.sub-product-detail .prodimglist .listwrap img.currimg {
    border: 2px solid #1e82e8;
}
.sub-product-detail h6.prodtitle {
    margin: 0;
    padding: 10px 0;
    /*background-color: #f0f0f0;*/
    font-weight: bold;
}
.sub-product-detail .prodprice {
    display: flex;
    align-items: center;
    padding: 10px 10px 10px;
    margin-top: 1em;
    margin-bottom: 1em;
    background-color: #f0f0f0;
}
.sub-product-detail .prodprice h5 {
    margin: 0;
    color: #1e82e8;
    line-height: 1;
}
.sub-product-detail .prodprice a.custom-service {
    border: 1px solid #1e82e8;
    background-color: #fff;
    padding: .5em .8em .6em;
    margin-left: .5em;
    border-radius: .4em;
    color: #1e82e8;
    text-decoration: none;
    line-height: 1;
}
.sub-product-detail .prodcompare-btn {
    display: flex;
    align-items: center;
    margin-bottom: 25px;
}
.sub-product-detail .prodcompare-btn .btn-group {
    display: flex;
    border-radius: .3em;
    overflow: hidden;
}
.sub-product-detail .prodcompare-btn .btn-group a {
    line-height: 1;
    color: #fff;
    text-decoration: none;
    padding: .6em 0 .7em;
    text-align: center;
    width: 5em;
}
.sub-product-detail .prodcompare-btn .btn-single {
    padding: 0 1.2em;
}
.sub-product-detail .prodcompare-btn .btn-single img {
    width: 16px;
}
.sub-product-detail .prodcompare-btn .btn-single a {
    display: inline-block;
    line-height: 1;
    color: #1e82e8;
    text-decoration: none;
    border-radius: .4em;
    font-weight: bold;
}
.sub-product-detail .prodcontent ul.content-tab {
    display: flex;
}
.sub-product-detail .prodcontent ul.content-tab li {
    padding: .8em 2em;
    cursor: pointer;
    line-height: 1;
    background-color: #f0f0f0;
    border-bottom: 2px solid #1e82e8;
}
.sub-product-detail .prodcontent ul.content-tab li.current {
    background-color: #fff;
    font-weight: bold;
    color: #1e82e8;
    border: 2px solid #1e82e8;
    border-bottom-width: 0;
}
.sub-product-detail .prodcontent .content-wrap {
    margin: 1em 0 0;
}
.sub-product-detail .prodcontent .content-wrap p {
    font-size: 16px;
    line-height: 1.8;
}
.sub-product-detail .prodcontent .content-wrap dl.content-param {
    display: flex;
    padding: 0 0 1em;
    color: #666;
}
.sub-product-detail .prodcontent .content-wrap dl.content-param+.content-param {
    border-top: 1px solid #e0e0e0;
    padding-top: 1em;
}
.sub-product-detail .prodcontent .content-wrap dl.content-param dt {
    flex-basis: 15%;
    padding: .3em 1em .3em 0;
    text-align: right;
}
.sub-product-detail .prodcontent .content-wrap dl.content-param dd {
    flex: 1;
}
.sub-product-detail .prodcontent .content-wrap dl.content-param ul {
    display: flex;
}
.sub-product-detail .prodcontent .content-wrap dl.content-param ul li {
    padding: .3em 1em;
}
.sub-product-detail .prodcontent .content-wrap dl.content-param ul li:first-child {
    flex-basis: 18%;
    text-align: right;
}
.sub-product-detail .prodcontent .content-wrap dl.content-param ul li:last-child {
    flex: 1;
}
.sub-product-detail-compare-box {
    position: fixed;
    bottom: -230px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 100;
    transition: all 300ms;
}
.sub-product-detail-compare-box .box-wrap {
    border: 2px solid #1e82e8;
    border-bottom-width: 0;
    border-radius: .3em .3em 0 0;
    background-color: #fff;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
    width: 100%;
    height: 100%;
}
.sub-product-detail-compare-box .box-wrap a {
    color: #454545;
    text-decoration: none;
}
.sub-product-detail-compare-box .box-wrap dl {
}
.sub-product-detail-compare-box .box-wrap dt {
    text-align: right;
    padding: 7px 20px;
    background-color: #f3f3f3;
    border-bottom: 1px solid #e0e0e0;
    border-radius: .3em .3em 0 0;
}
.sub-product-detail-compare-box .box-wrap dd {
    display: flex;
    padding: 7px 0;
}
.sub-product-detail-compare-box .box-wrap ul {
    flex: 1;
    overflow: hidden;
}
.sub-product-detail-compare-box .box-wrap li {
    border-right: 1px solid #e0e0e0;
    color: #898989;
    min-height: 9em;
    position: relative;

    float: left;
    width: 25%;
}
.sub-product-detail-compare-box .box-wrap li em {
    font-style: normal;
    line-height: 1;
    color: #787878;
    position: absolute;
    top: 0;
    right: .5em;
    cursor: pointer;
}
.sub-product-detail-compare-box .box-wrap li a {
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
}
.sub-product-detail-compare-box .box-wrap li a img {
    width: 7em;
    height: 7em;
    max-width: 90%;
    object-fit: contain;
}
.sub-product-detail-compare-box .box-wrap li a span {
    display: block;
    padding: .7em .7em 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.sub-product-detail-compare-box .box-wrap li.box-empty {
    display: flex;
    justify-content: center;
    align-items: center;
}
.sub-product-detail-compare-box .box-wrap .box-tool {
    flex: 0 0 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.sub-product-detail-compare-box .box-wrap .box-tool a+a {
    margin-top: 10px;
}
.sub-product-detail-compare-box .box-wrap .box-tool #box_btn_compare {
    background-color: #1e82e8;
    padding: 1px 10px 3px;
    color: #fff;
}

.sub-product-compare colgroup col.cont-col{
    width: 21.5%;
}
.sub-product-compare-top {
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
    border: 1px solid #d0d0d0;
}
.sub-product-compare-top a {
    color: #454545;
    text-decoration: none;
}
.sub-product-compare-top th {
    background-color: #e9e9e9;
}
.sub-product-compare-top th.compare-tool {
    text-align: center;
}
.sub-product-compare-top th.compare-tool span {
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 2;
}
.sub-product-compare-top th.compare-tool span input {
    margin: 0 5px 0 0;
}
.sub-product-compare-top th.compare-tool span label {
    margin: 0;
}
.sub-product-compare-top th.compare-tool span label i {
    font-style: normal;
}
.sub-product-compare-top td {
    background-color: #fff;
    border-left: 1px solid #d0d0d0;
    text-align: center;
}
.sub-product-compare-top td>a {
    display: block;
    background-color: #efefef;
    font-style: normal;
    line-height: 1;
    padding: .3em 0 .5em;
    cursor: pointer;
}
.sub-product-compare-top td .proditem {
    padding: .5em;
}
.sub-product-compare-top td .proditem .maininfo {
    display: block;
}
.sub-product-compare-top td .proditem .maininfo img {
    width: 9em;
    height: 9em;
    max-width: 90%;
    object-fit: contain;
}
.sub-product-compare-top td .proditem .maininfo span {
    display: block;
    margin-top: 10px;
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.is-sticky .sub-product-compare-top td .proditem .maininfo {
    display: flex;
    align-items: center;
}
.is-sticky .sub-product-compare-top td .proditem .maininfo img {
    width: 4em;
    height: 4em
}
.is-sticky .sub-product-compare-top td .proditem .maininfo span {
    padding: 0;
    text-align: left;
}
.sub-product-compare-body {
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
}
.sub-product-compare-body th {
    background-color: #e9e9e9;
    border: 1px solid #d0d0d0;
    border-top-width: 0;
}
.sub-product-compare-body th.cate-name {
    padding: .5em 1em;
    font-weight: bold;
}
.sub-product-compare-body th.param-name {
    padding-right: .5em;
    text-align: right;
    font-weight: normal;
}
.sub-product-compare-body td {
    border: 1px solid #d0d0d0;
    padding: .5em;
}
.sub-product-compare-body tr.highlight td {
    background-color: #e9f2ff;
}

.sub-project-item {
    display: block;
    text-decoration: none;
    padding: 2em 1em 1em;
    margin-bottom: 20px;
    background-color: #1e82e8;
    color: #fff;
    height: 370px;
    /*box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);*/
}
.sub-project-item:hover,
.sub-project-item:focus {
    text-decoration: none;
    color: #fff;
}
.sub-project-item img {
    width: 110px;
}
.sub-project-item span {
    margin-bottom: .5em;
}
.sub-project-item .project-head {
    margin-bottom: .5em;
    line-height: 1.4;
    text-align: center;
}
.sub-project-item .project-head h6 {
    height: 3em;
    margin-bottom: .5em;
    line-height: 1.4;
    text-align: center;
}

.singler-contact-item {
    background-color: #f1f1f1;
    display: flex;
    padding: 15px;
    margin-bottom: 10px;
    height: 100px;
}
.singler-contact-item .i-icon {
    background-color: #1e82e8;
    padding: 15px;
    border-radius: 50%;
    margin-right: 20px;
    width: 70px;
    height: 70px;
}
.singler-contact-item .i-icon img {
    width: 40px;
}
.singler-contact-item .i-txt {
    flex: 1;
}
.singler-contact-item .i-txt h6 {
    margin: 0;
    font-weight: bold;
}
.singler-contact-item .i-txt p {
    margin: 0;
}
.singler-contact-map {
    margin-top: 20px;
}
.singler-contact-map img {
    width: 100%;
    object-fit: cover;
}

footer{
    background-color: #f0f0f0;
    color: #121212;
    padding: 1em 0;
    text-align: center;
}
footer p {
    font-size: 12px;
    line-height: 2;
    margin: 0;
}
footer p a,
footer p a:hover,
footer p a:link,
footer p a:active{
    text-decoration: none;
    color: #121212;
}



@media (max-width: 1200px) {
    .home-banner-wrap img {
        height: 24vw;
    }

    .home-project-item {
        height: 350px;
    }
    
    .sub-project-item {
        height: 370px;
    }
    
    .sub-product-detail .prodimglist .listbtn {
        flex-basis: 30px;
    }
    .sub-product-detail .prodimglist .listbtn .swiper-button-prev,
    .sub-product-detail .prodimglist .listbtn .swiper-button-next {
        background-size: 50%;
    }
    .sub-product-detail .prodimglist .listwrap img {
        width: 40px;
        height: 40px;
    }
}

@media (max-width: 992px) {
    .home-banner-wrap img {
        height: 30vw;
    }

    .home-project-item {
        height: 270px;
    }

    .sub-project-item {
        height: 290px;
    }
}

@media (max-width: 767px) {
    html {
        overflow-x: hidden;
    }
    body {
        padding-top: 44px;
        overflow-x: hidden;
    }

    .g-pagination {
        font-size: 12px;
        justify-content: center;
    }
    
    .header-nav .navbar {
        min-height: 40px;
    }
    .header-nav .navbar-brand {
        padding-top: 8px;
        padding-bottom: 8px;
    }
    .header-nav .navbar-brand img{
        /*width: 40px;*/
        /* width: auto; */
        height: 28px;
    }
    .header-nav .navbar-brand span{
        font-size: 14px;
    }
    .header-nav .navbar-default .navbar-collapse{
        background-color: #fff;
        border-bottom: 1px solid #efefef;
    }
    .header-nav .navbar-default .navbar-nav>li>a:hover {
        background-color: transparent;
        color: #464646;
    }
    .header-nav .navbar-default .navbar-nav > .active > a:hover {
        color: #1e82e8;
    }
    .header-nav .navbar-default .navbar-toggle{
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .header-nav .navbar-default .navbar-nav > li {
        margin: 0 4px;
    }
    .header-nav .navbar-default .navbar-nav > li > a {
        font-size: 15px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .header-nav .navbar-default .navbar-nav>.active>a{
        background-color: transparent;
        color: #1e82e8;
    }
    .header-nav .navbar-default .navbar-nav>.active>a {
        font-weight: bold;
    }
    .header-nav .navbar-default .navbar-nav > .open > a,
    .header-nav .navbar-default .navbar-nav > .open > a:focus,
    .header-nav .navbar-default .navbar-nav > .open > a:hover {
        background-color: transparent;
        color: #464646;
    }
    .header-nav .navbar-default .navbar-nav>.active.open>a {
        color: #1e82e8;
    }
    .header-nav .navbar-default .navbar-nav .open .dropdown-menu{
        padding-top: 0;
        padding-bottom: 0;
        /*display: flex;*/
    }
    .header-nav .navbar-default .navbar-nav .open .dropdown-menu>li>a{
        font-size: 15px;
        /*padding: 5px 20px;*/
        padding-top: 8px;
        padding-bottom: 8px;
        padding-left: 45px;
    }
    .header-nav .navbar-default .navbar-nav .open .dropdown-menu > .active > a {
        background-color: transparent;
        color: #1e82e8;
    }
    
    .home-banner-wrap img {
        height: 40vw;
    }
    
    .home-project {
        padding-top: 2em;
    }
    .home-project-item {
        height: auto;
        padding-top: 20px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .home-project-item img {
        width: 70px;
    }
    .home-project-item .project-head {
        display: flex;
        align-items: center;
    }
    .home-project-item .project-head h6 {
        height: auto;
        text-align: left;
        padding-left: 10px;
    }

    .home-about-wrap {
        height: auto;
    }
    .home-about-wrap .a-left {
        width: 100%;
        background: url(../images/about.jpg) no-repeat;
    }
    .home-about-wrap .a-left .about-content {
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 2em;
        padding-bottom: 2em;
    }
    .home-about-wrap .a-right {
        display: none;
    }
    
    .home-product-wrap .swiper-slide img {
        width: 100%;
        height: 200px;
    }
        
    .home-news-item {
        padding: 10px;
        margin-bottom: 10px;
    }
    .home-news-item .img-head{
        height: 40vw;
    }

    .home-faith {
        background-attachment: initial;
    }
    .home-faith-wrap {
        padding: 0 1em;
    }
    
    .home-partner img {
        margin-bottom: 2em;
    }

    .home-bottom {
        padding-top: 0;
        padding-bottom: 4em;
    }
    .home-bottom h6 {
        margin-bottom: .5em;
    }
    .home-bottom-links {
        margin-top: 1em;
    }
    .home-bottom-links p{
        margin: 0 15px 0 0;
        padding: 0;
        display: inline-block;
    }
    
    /* .sub-page .header-nav .navbar-default .navbar-nav>li>a {
        color: #464646;
    }
    .sub-page .header-nav .navbar-default .navbar-nav>.active>a,
    .sub-page .header-nav .navbar-default .navbar-nav>li>a:focus,
    .sub-page .header-nav .navbar-default .navbar-nav>li>a:hover {
        color:#5c2d91;
    } */

    .singler-banner {
        height: 10em;
    }

    .singler-container {
        padding: 20px 0 20px;
        background-color: #fff;
    }
    .singler-container.singler-container-list {
        /*background-color: #f0f0f0;*/
    }

    .singler-sidemain {
        box-shadow: none;
        border-top-width: 0;
        padding: 0;
        min-height: 400px;
    }

    .sub-topcate {
        margin-bottom: 10px;
    }
    .sub-topcate ul {
        padding-bottom: 10px;
    }
    .sub-topcate ul li a {
        padding: .5em 1.4em .4em;
    }

    .sub-secondcate {   
        margin-bottom: 10px;
    }
    .sub-secondcate ul {
        padding-bottom: 10px;
    }
    
    .sub-case [class^="col"]:nth-child(odd) {
        padding-right: 5px;
    }
    .sub-case [class^="col"]:nth-child(even) {
        padding-left: 5px;
    }
    .sub-case-item {
        margin: 0 0 10px;
        width: 100%;
    }

    .sub-product-filter dl dt {
        flex-basis: 22%;
        padding: .6em .3em;
    }
    .sub-product-filter dl dd {
        padding: 0 .3em;
    }
    .sub-product-filter dl dd a {
        line-height: 1;
        padding: .5em 1.5em .5em .6em;
        margin: .3em .2em;
    }
    .sub-product {
        padding-bottom: 10px;
    }
    .sub-product-item {
        margin: 0 0 20px;
        padding: 0;
        border-width: 0;
        box-shadow: none;        
    }
    .sub-product-item dl dd {
        /*padding-left: .4em;*/
        /*padding-right: .4em;*/
    }
    .sub-product-item .item-price {
        padding-left: .4em;
        padding-right: .4em;
    }
    /*.sub-product-item .item-btn {
        padding: 0 .4em;
        border-width: 0;
    }
    .sub-product-item .item-btn a {
        padding: 6px 0 6px;
        border: 1px solid #eaeaea;
    }
    .sub-product-item .item-btn a+a {
        margin-left: 5px;
    }*/
    .sub-product-item .item-btn a {
        padding: 6px 0 6px;
    }

    .sub-product-detail .prodimglist .listwrap img {
        width: 45px;
        height: 45px;
    }
    .sub-product-detail .prodprice {
        margin-top: 0;
    }
    .sub-product-detail .prodcompare-btn .btn-group a {
        width: 6em;
    }
    .sub-product-detail .prodcontent ul.content-tab li {
        padding: 10px 18px;
    }
    .sub-product-detail .prodcontent .content-wrap dl.content-param {
        flex-direction: column;
    }
    .sub-product-detail .prodcontent .content-wrap dl.content-param+.content-param {
        border-width: 0;
        padding-top: 0;
    }
    .sub-product-detail .prodcontent .content-wrap dl.content-param dt {
        padding-left: 1em;
        text-align: left;
        background-color: #f0f0f0;
    }
    .sub-product-detail .prodcontent .content-wrap dl.content-param ul li:first-child {
        flex-basis: 30%;
    }

    .sub-product-detail-compare-box {
        width: 100%;
        padding: 0;
    }
    .sub-product-detail-compare-box .box-wrap {
        border-width: 0;
        border-top-width: 2px;
    }
    .sub-product-detail-compare-box .box-wrap dt {
        padding-right: 15px;
    }
    .sub-product-detail-compare-box .box-wrap li {
        flex-direction: column;
    }
    .sub-product-detail-compare-box .box-wrap li em {
        right: auto;
        left: 50%;
        top: auto;
        bottom: 0;
        transform: translateX(-50%);
    }
    .sub-product-detail-compare-box .box-wrap li {
        min-height: 8.5em;
    }
    .sub-product-detail-compare-box .box-wrap li img {
        width: 6em;
        height: 6em;
    }
    .sub-product-detail-compare-box .box-wrap .box-tool {
        flex-basis: 50px;
    }
    .sub-product-detail-compare-box .box-wrap .box-tool #box_btn_compare {
        padding: 2px 5px 2px;
    }

    .sub-product-compare-container.singler-container {
        padding: 0;
    }
    .sub-product-compare-container.singler-container .container {
        padding: 0;
    }
    .sub-product-compare-top {
        position: fixed;
        top: 44px;
        left: 0;
    }
    .sub-product-compare-top th.compare-tool {
        padding: .5em 0;
    }
    .sub-product-compare-top th.compare-tool span {
        flex-direction: column;
    }
    .sub-product-compare-top th.compare-tool span+span {
        margin-top: 10px;
    }
    .sub-product-compare-top th.compare-tool span label {
        font-weight: normal;
    }
    .sub-product-compare-top td .proditem {
        padding: .2em;
    }
    .sub-product-compare-top td .proditem .maininfo {
        text-align: center;
    }
    .sub-product-compare-top td .proditem .maininfo img {
        width: 4em;
        height: 4em
    }
    .sub-product-compare-top td .proditem .maininfo span {
        margin-top: 6px;
    }
    .sub-product-compare-body th.param-name {
        padding-right: .3em;
    }
    .sub-product-compare-body td {
        padding: .5em .2em;
    }

    .singler-project {
        padding-top: 1em;
    }
    .sub-project-item {
        height: auto;
        padding-top: 20px;
        padding-left: 10px;
        padding-right: 10px;
        margin-bottom: 10px;
    }
    .sub-project-item img {
        width: 70px;
    }
    .sub-project-item .project-head {
        display: flex;
        align-items: center;
    }
    .sub-project-item .project-head h6 {
        height: auto;
        text-align: left;
        padding-left: 10px;
    }

    .singler-contact-item {
        align-items: center;
        padding: 0 15px;
        height: 85px;
    }
    .singler-contact-item .i-icon {
        padding: 10px;
        width: 50px;
        height: 50px;
    }
    .singler-contact-item .i-icon img {
        width: 30px;
    }
    .singler-contact-map {
        overflow: hidden;
    }
    .singler-contact-map img {
        transform: scale(2);
    }
}